Enhavo
Indekso 🔎︎

# LTrim Function

Forigas ĉiujn antaŭajn spacetojn ĉe la komenco de ĉena esprimo.

### Syntax:

    LTrim (Text As String)

### Return value:

String

### Parameters:

Text: Ĉena esprimo.

Ĉi tiu funkcio estas uzebla por forigi spacetojn ĉe la komenco de ĉena esprimo.

### Error codes:

5 Nevalida procedurvoko

### Example:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub

Rilataj temoj

String functions